# traduction de timezones.po en Français
# Copyright (C) 2002,2003, 2004 Free Software Foundation, Inc.
# Gérard Delafond <gerard@delafond.org>, 2002,2003, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: timezones\n"
"POT-Creation-Date: 2005-01-10 01:40+0100\n"
"PO-Revision-Date: 2004-07-22 15:38+0200\n"
"Last-Translator: Delafond <gerard@delafond.org>\n"
"Language-Team: Français <kde-francophone@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"

#: TIMEZONES:1
msgid "Africa/Abidjan"
msgstr "Afrique/Abidjan"

#: TIMEZONES:2
msgid "Africa/Accra"
msgstr "Afrique/Accra"

#: TIMEZONES:3
msgid "Africa/Addis_Ababa"
msgstr "Afrique/Addis_Ababa"

#: TIMEZONES:4
msgid "Africa/Algiers"
msgstr "Afrique/Alger"

#: TIMEZONES:5
msgid "Africa/Asmera"
msgstr "Afrique/Asmera"

#: TIMEZONES:6
msgid "Africa/Bamako"
msgstr "Afrique/Bamako"

#: TIMEZONES:7
msgid "Africa/Bangui"
msgstr "Afrique/Bangui"

#: TIMEZONES:8
msgid "Africa/Banjul"
msgstr "Afrique/Banjul"

#: TIMEZONES:9
msgid "Africa/Bissau"
msgstr "Afrique/Bissau"

#: TIMEZONES:10
msgid "Africa/Blantyre"
msgstr "Afrique/Blantyre"

#: TIMEZONES:11
msgid "Africa/Brazzaville"
msgstr "Afrique/Brazzaville"

#: TIMEZONES:12
msgid "Africa/Bujumbura"
msgstr "Afrique/Bujumbura"

#: TIMEZONES:13
msgid "Africa/Cairo"
msgstr "Afrique/Le_Caire"

#: TIMEZONES:14
msgid "Africa/Casablanca"
msgstr "Afrique/Casablanca"

#: TIMEZONES:15
msgid "Africa/Ceuta"
msgstr "Afrique/Ceuta"

#: TIMEZONES:16
msgid "Africa/Conakry"
msgstr "Afrique/Conakry"

#: TIMEZONES:17
msgid "Africa/Dakar"
msgstr "Afrique/Dakar"

#: TIMEZONES:18
msgid "Africa/Dar_es_Salaam"
msgstr "Afrique/Dar_es_Salaam"

#: TIMEZONES:19
msgid "Africa/Djibouti"
msgstr "Afrique/Djibouti"

#: TIMEZONES:20
msgid "Africa/Douala"
msgstr "Afrique/Douala"

#: TIMEZONES:21
msgid "Africa/El_Aaiun"
msgstr "Afrique/El_Aaiun"

#: TIMEZONES:22
msgid "Africa/Freetown"
msgstr "Afrique/Freetown"

#: TIMEZONES:23
msgid "Africa/Gaborone"
msgstr "Afrique/Gaborone"

#: TIMEZONES:24
msgid "Africa/Harare"
msgstr "Afrique/Harare"

#: TIMEZONES:25
msgid "Africa/Johannesburg"
msgstr "Afrique/Johannesburg"

#: TIMEZONES:26
msgid "Africa/Kampala"
msgstr "Afrique/Kampala"

#: TIMEZONES:27
msgid "Africa/Khartoum"
msgstr "Afrique/Khartoum"

#: TIMEZONES:28
msgid "Africa/Kigali"
msgstr "Afrique/Kigali"

#: TIMEZONES:29
msgid "Africa/Kinshasa"
msgstr "Afrique/Kinshasa"

#: TIMEZONES:30
msgid "Africa/Lagos"
msgstr "Afrique/Lagos"

#: TIMEZONES:31
msgid "Africa/Libreville"
msgstr "Afrique/Libreville"

#: TIMEZONES:32
msgid "Africa/Lome"
msgstr "Afrique/Lome"

#: TIMEZONES:33
msgid "Africa/Luanda"
msgstr "Afrique/Luanda"

#: TIMEZONES:34
msgid "Africa/Lubumbashi"
msgstr "Afrique/Lubumbashi"

#: TIMEZONES:35
msgid "Africa/Lusaka"
msgstr "Afrique/Lusaka"

#: TIMEZONES:36
msgid "Africa/Malabo"
msgstr "Afrique/Malabo"

#: TIMEZONES:37
msgid "Africa/Maputo"
msgstr "Afrique/Maputo"

#: TIMEZONES:38
msgid "Africa/Maseru"
msgstr "Afrique/Maseru"

#: TIMEZONES:39
msgid "Africa/Mbabane"
msgstr "Afrique/Mbabane"

#: TIMEZONES:40
msgid "Africa/Mogadishu"
msgstr "Afrique/Mogadishu"

#: TIMEZONES:41
msgid "Africa/Monrovia"
msgstr "Afrique/Monrovia"

#: TIMEZONES:42
msgid "Africa/Nairobi"
msgstr "Afrique/Nairobi"

#: TIMEZONES:43
msgid "Africa/Ndjamena"
msgstr "Afrique/Ndjamena"

#: TIMEZONES:44
msgid "Africa/Niamey"
msgstr "Afrique/Niamey"

#: TIMEZONES:45
msgid "Africa/Nouakchott"
msgstr "Afrique/Nouakchott"

#: TIMEZONES:46
msgid "Africa/Ouagadougou"
msgstr "Afrique/Ouagadougou"

#: TIMEZONES:47
msgid "Africa/Porto-Novo"
msgstr "Afrique/Porto-Novo"

#: TIMEZONES:48
msgid "Africa/Sao_Tome"
msgstr "Afrique/Sao_Tome"

#: TIMEZONES:49
msgid "Africa/Timbuktu"
msgstr "Afrique/Tombouctou"

#: TIMEZONES:50
msgid "Africa/Tripoli"
msgstr "Afrique/Tripoli"

#: TIMEZONES:51
msgid "Africa/Tunis"
msgstr "Afrique/Tunis"

#: TIMEZONES:52
msgid "Africa/Windhoek"
msgstr "Afrique/Windhoek"

#: TIMEZONES:53
msgid "America/Adak"
msgstr "Amérique/Adak"

#: TIMEZONES:54
msgid "America/Anchorage"
msgstr "Amérique/Anchorage"

#: TIMEZONES:55
msgid "America/Anguilla"
msgstr "Amérique/Anguilla"

#: TIMEZONES:56
msgid "America/Antigua"
msgstr "Amérique/Antigua"

#: TIMEZONES:57
msgid "America/Araguaina"
msgstr "Amérique/Araguaina"

#: TIMEZONES:58
msgid "America/Aruba"
msgstr "Amérique/Aruba"

#: TIMEZONES:59
msgid "America/Asuncion"
msgstr "Amérique/Asuncion"

#: TIMEZONES:60
msgid "America/Bahia"
msgstr "Amérique/Bahia"

#: TIMEZONES:61
msgid "America/Barbados"
msgstr "Amérique/Barbade"

#: TIMEZONES:62
msgid "America/Belem"
msgstr "Amérique/Belem"

#: TIMEZONES:63
msgid "America/Belize"
msgstr "Amérique/Belize"

#: TIMEZONES:64
msgid "America/Boa_Vista"
msgstr "Amérique/Boa_Vista"

#: TIMEZONES:65
msgid "America/Bogota"
msgstr "Amérique/Bogota"

#: TIMEZONES:66
msgid "America/Boise"
msgstr "Amérique/Boise"

#: TIMEZONES:67
msgid "America/Buenos_Aires"
msgstr "Amérique/Buenos_Aires"

#: TIMEZONES:68
msgid "America/Cambridge_Bay"
msgstr "Amérique/Cambridge_Bay"

#: TIMEZONES:69
msgid "America/Campo_Grande"
msgstr "Amérique/Campo_Grande"

#: TIMEZONES:70
msgid "America/Cancun"
msgstr "Amérique/Cancun"

#: TIMEZONES:71
msgid "America/Caracas"
msgstr "Amérique/Caracas"

#: TIMEZONES:72
msgid "America/Catamarca"
msgstr "Amérique/Catamarca"

#: TIMEZONES:73
msgid "America/Cayenne"
msgstr "Amérique/Cayenne"

#: TIMEZONES:74
msgid "America/Cayman"
msgstr "Amérique/Caïman"

#: TIMEZONES:75
msgid "America/Chicago"
msgstr "Amérique/Chicago"

#: TIMEZONES:76
msgid "America/Chihuahua"
msgstr "Amérique/Chihuahua"

#: TIMEZONES:77
msgid "America/Cordoba"
msgstr "Amérique/Cordoba"

#: TIMEZONES:78
msgid "America/Costa_Rica"
msgstr "Amérique/Costa_Rica"

#: TIMEZONES:79
msgid "America/Cuiaba"
msgstr "Amérique/Cuiaba"

#: TIMEZONES:80
msgid "America/Curacao"
msgstr "Amérique/Curaçao"

#: TIMEZONES:81
msgid "America/Danmarkshavn"
msgstr "Amérique/Danmarkshavn"

#: TIMEZONES:82
msgid "America/Dawson"
msgstr "Amérique/Dawson"

#: TIMEZONES:83
msgid "America/Dawson_Creek"
msgstr "Amérique/Dawson_Creek"

#: TIMEZONES:84
msgid "America/Denver"
msgstr "Amérique/Denver"

#: TIMEZONES:85
msgid "America/Detroit"
msgstr "Amérique/Detroit"

#: TIMEZONES:86
msgid "America/Dominica"
msgstr "Amérique/Dominique"

#: TIMEZONES:87
msgid "America/Edmonton"
msgstr "Amérique/Edmonton"

#: TIMEZONES:88
msgid "America/Eirunepe"
msgstr "Amérique/Eirunepe"

#: TIMEZONES:89
msgid "America/El_Salvador"
msgstr "Amérique/El_Salvador"

#: TIMEZONES:90
msgid "America/Fortaleza"
msgstr "Amérique/Fortaleza"

#: TIMEZONES:91
msgid "America/Glace_Bay"
msgstr "Amérique/Glace_Bay"

#: TIMEZONES:92
msgid "America/Godthab"
msgstr "Amérique/Godthab"

#: TIMEZONES:93
msgid "America/Goose_Bay"
msgstr "Amérique/Goose_Bay"

#: TIMEZONES:94
msgid "America/Grand_Turk"
msgstr "Amérique/Grand_Turk"

#: TIMEZONES:95
msgid "America/Grenada"
msgstr "Amérique/Grenade"

#: TIMEZONES:96
msgid "America/Guadeloupe"
msgstr "Amérique/Guadeloupe"

#: TIMEZONES:97
msgid "America/Guatemala"
msgstr "Amérique/Guatemala"

#: TIMEZONES:98
msgid "America/Guayaquil"
msgstr "Amérique/Guayaquil"

#: TIMEZONES:99
msgid "America/Guyana"
msgstr "Amérique/Guyana"

#: TIMEZONES:100
msgid "America/Halifax"
msgstr "Amérique/Halifax"

#: TIMEZONES:101
msgid "America/Havana"
msgstr "Amérique/La_Havane"

#: TIMEZONES:102
msgid "America/Hermosillo"
msgstr "Amérique/Hermosillo"

#: TIMEZONES:103
msgid "America/Indiana/Knox"
msgstr "Amérique/Indiana/Knox"

#: TIMEZONES:104
msgid "America/Indiana/Marengo"
msgstr "Amérique/Indiana/Marengo"

#: TIMEZONES:105
msgid "America/Indianapolis"
msgstr "Amérique/Indianapolis"

#: TIMEZONES:106
msgid "America/Indiana/Vevay"
msgstr "Amérique/Indiana/Vevay"

#: TIMEZONES:107
msgid "America/Inuvik"
msgstr "Amérique/Inuvik"

#: TIMEZONES:108
msgid "America/Iqaluit"
msgstr "Amérique/Iqaluit"

#: TIMEZONES:109
msgid "America/Jamaica"
msgstr "Amérique/Jamaïque"

#: TIMEZONES:110
msgid "America/Jujuy"
msgstr "Amérique/Jujuy"

#: TIMEZONES:111
msgid "America/Juneau"
msgstr "Amérique/Juneau"

#: TIMEZONES:112
msgid "America/Kentucky/Monticello"
msgstr "Amérique/Kentucky/Monticello"

#: TIMEZONES:113
msgid "America/La_Paz"
msgstr "Amérique/La_Paz"

#: TIMEZONES:114
msgid "America/Lima"
msgstr "Amérique/Lima"

#: TIMEZONES:115
msgid "America/Los_Angeles"
msgstr "Amérique/Los_Angeles"

#: TIMEZONES:116
msgid "America/Louisville"
msgstr "Amérique/Louisville"

#: TIMEZONES:117
msgid "America/Maceio"
msgstr "Amérique/Maceio"

#: TIMEZONES:118
msgid "America/Managua"
msgstr "Amérique/Managua"

#: TIMEZONES:119
msgid "America/Manaus"
msgstr "Amérique/Manaus"

#: TIMEZONES:120
msgid "America/Martinique"
msgstr "Amérique/Martinique"

#: TIMEZONES:121
msgid "America/Mazatlan"
msgstr "Amérique/Mazatlan"

#: TIMEZONES:122
msgid "America/Mendoza"
msgstr "Amérique/Mendoza"

#: TIMEZONES:123
msgid "America/Menominee"
msgstr "Amérique/Menominee"

#: TIMEZONES:124
msgid "America/Merida"
msgstr "Amérique/Merida"

#: TIMEZONES:125
msgid "America/Mexico_City"
msgstr "Amérique/Ville_de_Mexico"

#: TIMEZONES:126
msgid "America/Miquelon"
msgstr "Amérique/Miquelon"

#: TIMEZONES:127
msgid "America/Monterrey"
msgstr "Amérique/Monterrey"

#: TIMEZONES:128
msgid "America/Montevideo"
msgstr "Amérique/Montevideo"

#: TIMEZONES:129
msgid "America/Montreal"
msgstr "Amérique/Montréal"

#: TIMEZONES:130
msgid "America/Montserrat"
msgstr "Amérique/Montserrat"

#: TIMEZONES:131
msgid "America/Nassau"
msgstr "Amérique/Nassau"

#: TIMEZONES:132
msgid "America/New_York"
msgstr "Amérique/New_York"

#: TIMEZONES:133
msgid "America/Nipigon"
msgstr "Amérique/Nipigon"

#: TIMEZONES:134
msgid "America/Nome"
msgstr "Amérique/Nome"

#: TIMEZONES:135
msgid "America/Noronha"
msgstr "Amérique/Noronha"

#: TIMEZONES:136
msgid "America/North_Dakota/Center"
msgstr "Amérique/Dakota_du_Nord/Centre"

#: TIMEZONES:137
msgid "America/Panama"
msgstr "Amérique/Panama"

#: TIMEZONES:138
msgid "America/Pangnirtung"
msgstr "Amérique/Pangnirtung"

#: TIMEZONES:139
msgid "America/Paramaribo"
msgstr "Amérique/Paramaribo"

#: TIMEZONES:140
msgid "America/Phoenix"
msgstr "Amérique/Phoenix"

#: TIMEZONES:141
msgid "America/Port-au-Prince"
msgstr "Amérique/Port-au-Prince"

#: TIMEZONES:142
msgid "America/Port_of_Spain"
msgstr "Amérique/Port_of_Spain"

#: TIMEZONES:143
msgid "America/Porto_Velho"
msgstr "Amérique/Porto_Velho"

#: TIMEZONES:144
msgid "America/Puerto_Rico"
msgstr "Amérique/Puerto_Rico"

#: TIMEZONES:145
msgid "America/Rainy_River"
msgstr "Amérique/Rainy_River"

#: TIMEZONES:146
msgid "America/Rankin_Inlet"
msgstr "Amérique/Rankin_Inlet"

#: TIMEZONES:147
msgid "America/Recife"
msgstr "Amérique/Recife"

#: TIMEZONES:148
msgid "America/Regina"
msgstr "Amérique/Regina"

#: TIMEZONES:149
msgid "America/Rio_Branco"
msgstr "Amérique/Rio_Branco"

#: TIMEZONES:150
msgid "America/Rosario"
msgstr "Amérique/Rosario"

#: TIMEZONES:151
msgid "America/Santiago"
msgstr "Amérique/Santiago"

#: TIMEZONES:152
msgid "America/Santo_Domingo"
msgstr "Amérique/Saint-Domingue"

#: TIMEZONES:153
msgid "America/Sao_Paulo"
msgstr "Amérique/Sao_Paulo"

#: TIMEZONES:154
msgid "America/Scoresbysund"
msgstr "Amérique/Scoresbysund"

#: TIMEZONES:155
msgid "America/Shiprock"
msgstr "Amérique/Shiprock"

#: TIMEZONES:156
msgid "America/St_Johns"
msgstr "Amérique/St_Johns"

#: TIMEZONES:157
msgid "America/St_Kitts"
msgstr "Amérique/St_Kitts"

#: TIMEZONES:158
msgid "America/St_Lucia"
msgstr "Amérique/St_Lucie"

#: TIMEZONES:159
msgid "America/St_Thomas"
msgstr "Amérique/St_Thomas"

#: TIMEZONES:160
msgid "America/St_Vincent"
msgstr "Amérique/St_Vincent"

#: TIMEZONES:161
msgid "America/Swift_Current"
msgstr "Amérique/Swift_Current"

#: TIMEZONES:162
msgid "America/Tegucigalpa"
msgstr "Amérique/Tegucigalpa"

#: TIMEZONES:163
msgid "America/Thule"
msgstr "Amérique/Thule"

#: TIMEZONES:164
msgid "America/Thunder_Bay"
msgstr "Amérique/Thunder_Bay"

#: TIMEZONES:165
msgid "America/Tijuana"
msgstr "Amérique/Tijuana"

#: TIMEZONES:166
msgid "America/Toronto"
msgstr "Amérique/Toronto"

#: TIMEZONES:167
msgid "America/Tortola"
msgstr "Amérique/Tortola"

#: TIMEZONES:168
msgid "America/Vancouver"
msgstr "Amérique/Vancouver"

#: TIMEZONES:169
msgid "America/Whitehorse"
msgstr "Amérique/Whitehorse"

#: TIMEZONES:170
msgid "America/Winnipeg"
msgstr "Amérique/Winnipeg"

#: TIMEZONES:171
msgid "America/Yakutat"
msgstr "Amérique/Yakutat"

#: TIMEZONES:172
msgid "America/Yellowknife"
msgstr "Amérique/Yellowknife"

#: TIMEZONES:173
msgid "Antarctica/Casey"
msgstr "Antarctique/Casey"

#: TIMEZONES:174
msgid "Antarctica/Davis"
msgstr "Antarctique/Davis"

#: TIMEZONES:175
msgid "Antarctica/DumontDUrville"
msgstr "Antarctique/DumontDUrville"

#: TIMEZONES:176
msgid "Antarctica/Mawson"
msgstr "Antarctique/Mawson"

#: TIMEZONES:177
msgid "Antarctica/McMurdo"
msgstr "Antarctique/McMurdo"

#: TIMEZONES:178
msgid "Antarctica/Palmer"
msgstr "Antarctique/Palmer"

#: TIMEZONES:179
msgid "Antarctica/Rothera"
msgstr "Antarctique/Rothera"

#: TIMEZONES:180
msgid "Antarctica/South_Pole"
msgstr "Antarctique/Pôle_Sud"

#: TIMEZONES:181
msgid "Antarctica/Syowa"
msgstr "Antarctique/Syowa"

#: TIMEZONES:182
msgid "Antarctica/Vostok"
msgstr "Antarctique/Vostok"

#: TIMEZONES:183
msgid "Arctic/Longyearbyen"
msgstr "Arctique/Longyearbyen"

#: TIMEZONES:184
msgid "Asia/Aden"
msgstr "Asie/Aden"

#: TIMEZONES:185
msgid "Asia/Almaty"
msgstr "Asie/Almaty"

#: TIMEZONES:186
msgid "Asia/Amman"
msgstr "Asie/Amman"

#: TIMEZONES:187
msgid "Asia/Anadyr"
msgstr "Asie/Anadyr"

#: TIMEZONES:188
msgid "Asia/Aqtau"
msgstr "Asie/Aqtau"

#: TIMEZONES:189
msgid "Asia/Aqtobe"
msgstr "Asie/Aqtobe"

#: TIMEZONES:190
msgid "Asia/Ashgabat"
msgstr "Asie/Ashgabat"

#: TIMEZONES:191
msgid "Asia/Baghdad"
msgstr "Asie/Baghdad"

#: TIMEZONES:192
msgid "Asia/Bahrain"
msgstr "Asie/Bahrain"

#: TIMEZONES:193
msgid "Asia/Baku"
msgstr "Asie/Baku"

#: TIMEZONES:194
msgid "Asia/Bangkok"
msgstr "Asie/Bangkok"

#: TIMEZONES:195
msgid "Asia/Beirut"
msgstr "Asie/Beyrouth"

#: TIMEZONES:196
msgid "Asia/Bishkek"
msgstr "Asie/Bishkek"

#: TIMEZONES:197
msgid "Asia/Brunei"
msgstr "Asie/Brunei"

#: TIMEZONES:198
msgid "Asia/Calcutta"
msgstr "Asie/Calcutta"

#: TIMEZONES:199
msgid "Asia/Choibalsan"
msgstr "Asie/Choibalsan"

#: TIMEZONES:200
msgid "Asia/Chongqing"
msgstr "Asie/Chongqing"

#: TIMEZONES:201
msgid "Asia/Colombo"
msgstr "Asie/Colombo"

#: TIMEZONES:202
msgid "Asia/Damascus"
msgstr "Asie/Damas"

#: TIMEZONES:203
msgid "Asia/Dhaka"
msgstr "Asie/Dhaka"

#: TIMEZONES:204
msgid "Asia/Dili"
msgstr "Asie/Dili"

#: TIMEZONES:205
msgid "Asia/Dubai"
msgstr "Asie/Dubai"

#: TIMEZONES:206
msgid "Asia/Dushanbe"
msgstr "Asie/Dushanbe"

#: TIMEZONES:207
msgid "Asia/Gaza"
msgstr "Asie/Gaza"

#: TIMEZONES:208
msgid "Asia/Harbin"
msgstr "Asie/Harbin"

#: TIMEZONES:209
msgid "Asia/Hong_Kong"
msgstr "Asie/Hong_Kong"

#: TIMEZONES:210
msgid "Asia/Hovd"
msgstr "Asie/Hovd"

#: TIMEZONES:211
msgid "Asia/Irkutsk"
msgstr "Asie/Irkutsk"

#: TIMEZONES:212
msgid "Asia/Jakarta"
msgstr "Asie/Djakarta"

#: TIMEZONES:213
msgid "Asia/Jayapura"
msgstr "Asie/Jayapura"

#: TIMEZONES:214
msgid "Asia/Jerusalem"
msgstr "Asie/Jérusalem"

#: TIMEZONES:215
msgid "Asia/Kabul"
msgstr "Asie/Kaboul"

#: TIMEZONES:216
msgid "Asia/Kamchatka"
msgstr "Asie/Kamchatka"

#: TIMEZONES:217
msgid "Asia/Karachi"
msgstr "Asie/Karachi"

#: TIMEZONES:218
msgid "Asia/Kashgar"
msgstr "Asie/Kashgar"

#: TIMEZONES:219
msgid "Asia/Katmandu"
msgstr "Asie/Katmandou"

#: TIMEZONES:220
msgid "Asia/Krasnoyarsk"
msgstr "Asie/Krasnoyarsk"

#: TIMEZONES:221
msgid "Asia/Kuala_Lumpur"
msgstr "Asie/Kuala_Lumpur"

#: TIMEZONES:222
msgid "Asia/Kuching"
msgstr "Asie/Kuching"

#: TIMEZONES:223
msgid "Asia/Kuwait"
msgstr "Asie/Koweït"

#: TIMEZONES:224
msgid "Asia/Macau"
msgstr "Asie/Macau"

#: TIMEZONES:225
msgid "Asia/Magadan"
msgstr "Asie/Magadan"

#: TIMEZONES:226
msgid "Asia/Makassar"
msgstr "Asie/Makassar"

#: TIMEZONES:227
msgid "Asia/Manila"
msgstr "Asie/Manille"

#: TIMEZONES:228
msgid "Asia/Muscat"
msgstr "Asie/Muscat"

#: TIMEZONES:229
msgid "Asia/Nicosia"
msgstr "Asie/Nicosie"

#: TIMEZONES:230
msgid "Asia/Novosibirsk"
msgstr "Asie/Novosibirsk"

#: TIMEZONES:231
msgid "Asia/Omsk"
msgstr "Asie/Omsk"

#: TIMEZONES:232
msgid "Asia/Oral"
msgstr "Asie/Oral"

#: TIMEZONES:233
msgid "Asia/Phnom_Penh"
msgstr "Asie/Phnom_Penh"

#: TIMEZONES:234
msgid "Asia/Pontianak"
msgstr "Asie/Pontianak"

#: TIMEZONES:235
msgid "Asia/Pyongyang"
msgstr "Asie/Pyongyang"

#: TIMEZONES:236
msgid "Asia/Qatar"
msgstr "Asie/Qatar"

#: TIMEZONES:237
msgid "Asia/Qyzylorda"
msgstr "Asie/Qyzylorda"

#: TIMEZONES:238
msgid "Asia/Rangoon"
msgstr "Asie/Rangoon"

#: TIMEZONES:239
msgid "Asia/Riyadh"
msgstr "Asie/Ryad"

#: TIMEZONES:240
msgid "Asia/Saigon"
msgstr "Asie/Saïgon"

#: TIMEZONES:241
msgid "Asia/Sakhalin"
msgstr "Asie/Sakhalin"

#: TIMEZONES:242
msgid "Asia/Samarkand"
msgstr "Asie/Samarkand"

#: TIMEZONES:243
msgid "Asia/Seoul"
msgstr "Asie/Séoul"

#: TIMEZONES:244
msgid "Asia/Shanghai"
msgstr "Asie/Shanghai"

#: TIMEZONES:245
msgid "Asia/Singapore"
msgstr "Asie/Singapour"

#: TIMEZONES:246
msgid "Asia/Taipei"
msgstr "Asie/Taipei"

#: TIMEZONES:247
msgid "Asia/Tashkent"
msgstr "Asie/Tashkent"

#: TIMEZONES:248
msgid "Asia/Tbilisi"
msgstr "Asie/Tbilisi"

#: TIMEZONES:249
msgid "Asia/Tehran"
msgstr "Asie/Téhéran"

#: TIMEZONES:250
msgid "Asia/Thimphu"
msgstr "Asie/Thimphu"

#: TIMEZONES:251
msgid "Asia/Tokyo"
msgstr "Asie/Tokyo"

#: TIMEZONES:252
msgid "Asia/Ujung_Pandang"
msgstr "Asie/Ujung_Pandang"

#: TIMEZONES:253
msgid "Asia/Ulaanbaatar"
msgstr "Asie/Ulaanbaatar"

#: TIMEZONES:254
msgid "Asia/Urumqi"
msgstr "Asie/Urumqi"

#: TIMEZONES:255
msgid "Asia/Vientiane"
msgstr "Asie/Vientiane"

#: TIMEZONES:256
msgid "Asia/Vladivostok"
msgstr "Asie/Vladivostok"

#: TIMEZONES:257
msgid "Asia/Yakutsk"
msgstr "Asie/Yakutsk"

#: TIMEZONES:258
msgid "Asia/Yekaterinburg"
msgstr "Asie/Yekaterinburg"

#: TIMEZONES:259
msgid "Asia/Yerevan"
msgstr "Asie/Yerevan"

#: TIMEZONES:260
msgid "Atlantic/Azores"
msgstr "Atlantique/Açores"

#: TIMEZONES:261
msgid "Atlantic/Bermuda"
msgstr "Atlantique/Bermudes"

#: TIMEZONES:262
msgid "Atlantic/Canary"
msgstr "Atlantique/Canaries"

#: TIMEZONES:263
msgid "Atlantic/Cape_Verde"
msgstr "Atlantique/Cap-Vert"

#: TIMEZONES:264
msgid "Atlantic/Faeroe"
msgstr "Atlantique/Faeroe"

#: TIMEZONES:265
msgid "Atlantic/Jan_Mayen"
msgstr "Atlantique/Jan_Mayen"

#: TIMEZONES:266
msgid "Atlantic/Madeira"
msgstr "Atlantique/Madère"

#: TIMEZONES:267
msgid "Atlantic/Reykjavik"
msgstr "Atlantique/Reykjavik"

#: TIMEZONES:268
msgid "Atlantic/South_Georgia"
msgstr "Atlantique/Georgie_du_Sud"

#: TIMEZONES:269
msgid "Atlantic/Stanley"
msgstr "Atlantique/Stanley"

#: TIMEZONES:270
msgid "Atlantic/St_Helena"
msgstr "Atlantique/Ste_Hélène"

#: TIMEZONES:271
msgid "Australia/Adelaide"
msgstr "Australie/Adelaïde"

#: TIMEZONES:272
msgid "Australia/Brisbane"
msgstr "Australie/Brisbane"

#: TIMEZONES:273
msgid "Australia/Broken_Hill"
msgstr "Australie/Broken_Hill"

#: TIMEZONES:274
msgid "Australia/Darwin"
msgstr "Australie/Darwin"

#: TIMEZONES:275
msgid "Australia/Hobart"
msgstr "Australie/Hobart"

#: TIMEZONES:276
msgid "Australia/Lindeman"
msgstr "Australie/Lindeman"

#: TIMEZONES:277
msgid "Australia/Lord_Howe"
msgstr "Australie/Lord_Howe"

#: TIMEZONES:278
msgid "Australia/Melbourne"
msgstr "Australie/Melbourne"

#: TIMEZONES:279
msgid "Australia/Perth"
msgstr "Australie/Perth"

#: TIMEZONES:280
msgid "Australia/Sydney"
msgstr "Australie/Sydney"

#: TIMEZONES:281
msgid "Europe/Amsterdam"
msgstr "Europe/Amsterdam"

#: TIMEZONES:282
msgid "Europe/Andorra"
msgstr "Europe/Andorre"

#: TIMEZONES:283
msgid "Europe/Athens"
msgstr "Europe/Athènes"

#: TIMEZONES:284
msgid "Europe/Belfast"
msgstr "Europe/Belfast"

#: TIMEZONES:285
msgid "Europe/Belgrade"
msgstr "Europe/Belgrade"

#: TIMEZONES:286
msgid "Europe/Berlin"
msgstr "Europe/Berlin"

#: TIMEZONES:287
msgid "Europe/Bratislava"
msgstr "Europe/Bratislava"

#: TIMEZONES:288
msgid "Europe/Brussels"
msgstr "Europe/Bruxelles"

#: TIMEZONES:289
msgid "Europe/Bucharest"
msgstr "Europe/Bucarest"

#: TIMEZONES:290
msgid "Europe/Budapest"
msgstr "Europe/Budapest"

#: TIMEZONES:291
msgid "Europe/Chisinau"
msgstr "Europe/Chisinau"

#: TIMEZONES:292
msgid "Europe/Copenhagen"
msgstr "Europe/Copenhague"

#: TIMEZONES:293
msgid "Europe/Dublin"
msgstr "Europe/Dublin"

#: TIMEZONES:294
msgid "Europe/Gibraltar"
msgstr "Europe/Gibraltar"

#: TIMEZONES:295
msgid "Europe/Helsinki"
msgstr "Europe/Helsinki"

#: TIMEZONES:296
msgid "Europe/Istanbul"
msgstr "Europe/Istanbul"

#: TIMEZONES:297
msgid "Europe/Kaliningrad"
msgstr "Europe/Kaliningrad"

#: TIMEZONES:298
msgid "Europe/Kiev"
msgstr "Europe/Kiev"

#: TIMEZONES:299
msgid "Europe/Lisbon"
msgstr "Europe/Lisbonne"

#: TIMEZONES:300
msgid "Europe/Ljubljana"
msgstr "Europe/Ljubljana"

#: TIMEZONES:301
msgid "Europe/London"
msgstr "Europe/Londres"

#: TIMEZONES:302
msgid "Europe/Luxembourg"
msgstr "Europe/Luxembourg"

#: TIMEZONES:303
msgid "Europe/Madrid"
msgstr "Europe/Madrid"

#: TIMEZONES:304
msgid "Europe/Malta"
msgstr "Europe/Malte"

#: TIMEZONES:305
msgid "Europe/Minsk"
msgstr "Europe/Minsk"

#: TIMEZONES:306
msgid "Europe/Monaco"
msgstr "Europe/Monaco"

#: TIMEZONES:307
msgid "Europe/Moscow"
msgstr "Europe/Moscou"

#: TIMEZONES:308
msgid "Europe/Oslo"
msgstr "Europe/Oslo"

#: TIMEZONES:309
msgid "Europe/Paris"
msgstr "Europe/Paris"

#: TIMEZONES:310
msgid "Europe/Prague"
msgstr "Europe/Prague"

#: TIMEZONES:311
msgid "Europe/Riga"
msgstr "Europe/Riga"

#: TIMEZONES:312
msgid "Europe/Rome"
msgstr "Europe/Rome"

#: TIMEZONES:313
msgid "Europe/Samara"
msgstr "Europe/Samara"

#: TIMEZONES:314
msgid "Europe/San_Marino"
msgstr "Europe/San_Marin"

#: TIMEZONES:315
msgid "Europe/Sarajevo"
msgstr "Europe/Sarajevo"

#: TIMEZONES:316
msgid "Europe/Simferopol"
msgstr "Europe/Simferopol"

#: TIMEZONES:317
msgid "Europe/Skopje"
msgstr "Europe/Skopje"

#: TIMEZONES:318
msgid "Europe/Sofia"
msgstr "Europe/Sofia"

#: TIMEZONES:319
msgid "Europe/Stockholm"
msgstr "Europe/Stockholm"

#: TIMEZONES:320
msgid "Europe/Tallinn"
msgstr "Europe/Tallinn"

#: TIMEZONES:321
msgid "Europe/Tirane"
msgstr "Europe/Tirana"

#: TIMEZONES:322
msgid "Europe/Uzhgorod"
msgstr "Europe/Uzhgorod"

#: TIMEZONES:323
msgid "Europe/Vaduz"
msgstr "Europe/Vaduz"

#: TIMEZONES:324
msgid "Europe/Vatican"
msgstr "Europe/Vatican"

#: TIMEZONES:325
msgid "Europe/Vienna"
msgstr "Europe/Vienne"

#: TIMEZONES:326
msgid "Europe/Vilnius"
msgstr "Europe/Vilnius"

#: TIMEZONES:327
msgid "Europe/Warsaw"
msgstr "Europe/Varsovie"

#: TIMEZONES:328
msgid "Europe/Zagreb"
msgstr "Europe/Zagreb"

#: TIMEZONES:329
msgid "Europe/Zaporozhye"
msgstr "Europe/Zaporozhye"

#: TIMEZONES:330
msgid "Europe/Zurich"
msgstr "Europe/Zurich"

#: TIMEZONES:331
msgid "Indian/Antananarivo"
msgstr "Océan_Indien/Antananarivo"

#: TIMEZONES:332
msgid "Indian/Chagos"
msgstr "Océan_Indien/Chagos"

#: TIMEZONES:333
msgid "Indian/Christmas"
msgstr "Océan_Indien/Christmas"

#: TIMEZONES:334
msgid "Indian/Cocos"
msgstr "Océan_Indien/Cocos"

#: TIMEZONES:335
msgid "Indian/Comoro"
msgstr "Océan_Indien/Comores"

#: TIMEZONES:336
msgid "Indian/Kerguelen"
msgstr "Océan_Indien/Kerguelen"

#: TIMEZONES:337
msgid "Indian/Mahe"
msgstr "Océan_Indien/Mahé"

#: TIMEZONES:338
msgid "Indian/Maldives"
msgstr "Océan_Indien/Maldives"

#: TIMEZONES:339
msgid "Indian/Mauritius"
msgstr "Océan_Indien/Maurice"

#: TIMEZONES:340
msgid "Indian/Mayotte"
msgstr "Océan_Indien/Mayotte"

#: TIMEZONES:341
msgid "Indian/Reunion"
msgstr "Océan_Indien/La_Réunion"

#: TIMEZONES:342
msgid "Pacific/Apia"
msgstr "Pacifique/Apia"

#: TIMEZONES:343
msgid "Pacific/Auckland"
msgstr "Pacifique/Auckland"

#: TIMEZONES:344
msgid "Pacific/Chatham"
msgstr "Pacifique/Chatham"

#: TIMEZONES:345
msgid "Pacific/Easter"
msgstr "Pacifique/Easter"

#: TIMEZONES:346
msgid "Pacific/Efate"
msgstr "Pacifique/Efate"

#: TIMEZONES:347
msgid "Pacific/Enderbury"
msgstr "Pacifique/Enderbury"

#: TIMEZONES:348
msgid "Pacific/Fakaofo"
msgstr "Pacifique/Fakaofo"

#: TIMEZONES:349
msgid "Pacific/Fiji"
msgstr "Pacifique/Fiji"

#: TIMEZONES:350
msgid "Pacific/Funafuti"
msgstr "Pacifique/Funafuti"

#: TIMEZONES:351
msgid "Pacific/Galapagos"
msgstr "Pacifique/Galapagos"

#: TIMEZONES:352
msgid "Pacific/Gambier"
msgstr "Pacifique/Gambier"

#: TIMEZONES:353
msgid "Pacific/Guadalcanal"
msgstr "Pacifique/Guadalcanal"

#: TIMEZONES:354
msgid "Pacific/Guam"
msgstr "Pacifique/Guam"

#: TIMEZONES:355
msgid "Pacific/Honolulu"
msgstr "Pacifique/Honolulu"

#: TIMEZONES:356
msgid "Pacific/Johnston"
msgstr "Pacifique/Johnston"

#: TIMEZONES:357
msgid "Pacific/Kiritimati"
msgstr "Pacifique/Kiritimati"

#: TIMEZONES:358
msgid "Pacific/Kosrae"
msgstr "Pacifique/Kosrae"

#: TIMEZONES:359
msgid "Pacific/Kwajalein"
msgstr "Pacifique/Kwajalein"

#: TIMEZONES:360
msgid "Pacific/Majuro"
msgstr "Pacifique/Majuro"

#: TIMEZONES:361
msgid "Pacific/Marquesas"
msgstr "Pacifique/Marquises"

#: TIMEZONES:362
msgid "Pacific/Midway"
msgstr "Pacifique/Midway"

#: TIMEZONES:363
msgid "Pacific/Nauru"
msgstr "Pacifique/Nauru"

#: TIMEZONES:364
msgid "Pacific/Niue"
msgstr "Pacifique/Niue"

#: TIMEZONES:365
msgid "Pacific/Norfolk"
msgstr "Pacifique/Norfolk"

#: TIMEZONES:366
msgid "Pacific/Noumea"
msgstr "Pacifique/Nouméa"

#: TIMEZONES:367
msgid "Pacific/Pago_Pago"
msgstr "Pacifique/Pago_Pago"

#: TIMEZONES:368
msgid "Pacific/Palau"
msgstr "Pacifique/Palau"

#: TIMEZONES:369
msgid "Pacific/Pitcairn"
msgstr "Pacifique/Pitcairn"

#: TIMEZONES:370
msgid "Pacific/Ponape"
msgstr "Pacifique/Ponape"

#: TIMEZONES:371
msgid "Pacific/Port_Moresby"
msgstr "Pacifique/Port_Moresby"

#: TIMEZONES:372
msgid "Pacific/Rarotonga"
msgstr "Pacifique/Rarotonga"

#: TIMEZONES:373
msgid "Pacific/Saipan"
msgstr "Pacifique/Saipan"

#: TIMEZONES:374
msgid "Pacific/Tahiti"
msgstr "Pacifique/Tahiti"

#: TIMEZONES:375
msgid "Pacific/Tarawa"
msgstr "Pacifique/Tarawa"

#: TIMEZONES:376
msgid "Pacific/Tongatapu"
msgstr "Pacifique/Tongatapu"

#: TIMEZONES:377
msgid "Pacific/Truk"
msgstr "Pacifique/Truk"

#: TIMEZONES:378
msgid "Pacific/Wake"
msgstr "Pacifique/Wake"

#: TIMEZONES:379
msgid "Pacific/Wallis"
msgstr "Pacifique/Wallis"

#: TIMEZONES:380
msgid "Pacific/Yap"
msgstr "Pacifique/Yap"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Gérard Delafond"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "gerard@delafond.org"
